Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 18:17:55 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi I have received wrong size. 
My order number is 9513356313

I sent this photos and videos in Facebook messenger

The problem is in your website I check size guide of large showing 34-36  90-95 cm waist 

But when I received the product the large size written 36-39  91-99 cm  waist 

Now it’s not my fault that you guys didn’t update your website about size guide and I didn’t open the original package also not tried coz I know my size .

I called up call center they said you need a picture so I am sending you video and pictures as well.

Kindly do the returns and refund my money as well. 

I hope you can understand my problem coz it’s not useful for me this size.

Once again I am explaining to you it’s not my fault . It’s your website size guide fault . 

I am also sending size guide video as well .

Kindly to the needful asap 

Thanks for your cooperation 

Best regards 

Pratik mandaliya https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3399289